<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile9 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile9 Interface

The following tables list the members exposed by IEdmFile9.

# Public Methods

| Name | Description
--- | --- | ---
| GetLocalFileSize2 | Gets the size of a local copy of this file.

Top

# See Also

####

IEdmFile9 Interface
EPDM.Interop.epdm Namespace